Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

ipe::Face Member List

This is the complete list of members for ipe::Face, including all inherited members.

cairoFont() | ipe::Face | inline
Face(int id, const Font &font) | ipe::Face |
getGlyph(int ch) | ipe::Face |
matches(int id) const | ipe::Face | inline
type() const | ipe::Face | inline
width(int ch) const | ipe::Face | inline
~Face() | ipe::Face |